CVE-2007-5313

2007-10-09T17:17:00
ID CVE-2007-5313
Type cve
Reporter NVD
Modified 2017-09-28T21:29:33

Description

PHP remote file inclusion vulnerability in install/config.php in Picturesolution 2.1 and earlier allows remote attackers to execute arbitrary PHP code via a URL in the path parameter.